using UnityEngine;
using System.Collections;

public class bullet_prefeb : MonoBehaviour {
	//this script will place in the shooting spot for the 
	//bullet prefeb
	
	private Rigidbody rb;
	public float speed;
	
	void Start(){
		rb = GetComponent<Rigidbody> ();
	}
	void Update(){
		rb.velocity = new Vector3 (0, speed, 0);
	}
	
}